Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:43:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 
I want update on my order no : 6224869049 and order no: 6224869381. 
By mistake I have given the wrong contact number. I contacted the delivery agents and updated it but they are refusing to send the parcel and telling me that it will be returned to the merchant. I really need your help in delivering the parcel. It’s a gift which I have order it for my family and I really want them to get that. Please help me out. If you want, they can come and pick it up. But please help me. You can reach me out at +966556298462 and +966501924874. Or you can email me at [email-masked]

iOS Version: 13.6.1
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528876